Page top

page-top

Lead Contents

Programmable Relay: ZEN CPU Unit and Support Software Version

FAQ No. FAQ04323

Primary Contents

Question

ZEN Programmable Relays: What CPU Units are compatible with what the Support Software versions?

Answer

Compatibility between Support Software and Data

DataVersion of the ZEN Support Software
Ver. 1.0Ver. 1.1Ver. 2.0Ver. 3.0Ver. 4.0 or 4.1
Data created with Ver. 1.0YesYesYesYesYes
Data created with Ver. 1.1YesYesYesYesYes
Data created with Ver. 2.0No *No *YesYesYes
Data created with Ver. 3.0No *No *No *YesYes
Data created with Ver. 4.0 or 4.1No *No *No *No *Yes

*A message saying that it was not possible to read the file will be displayed if an attempt is made to read incompatible data.

Compatibility between the ZEN CPU Unit and the Support Software

Version of CPU Unit
*1
Version of the ZEN Support Software
Ver. 1.0Ver. 1.1Ver. 2.0Ver. 3.0Ver. 4.0 or 4.1
Ver. 1.0YesYesPartial *2Partial *2Partial *2
Ver. 1.1Partial *3Partial *3YesYesYes
Ver. 2.0 ("-V1" CPU Units)Partial *3 *4Partial *3 *4Partial *3 *4YesYes
Ver. 3.0 ("-V2" CPU Units)NoNoNoNoYes

*1.With LCD-type CPU Units, the system software version can be read by selecting Other/System information from the menu. With "-V2" CPU Units, "V03.00" will be displayed as the system software version.

*2.The setting for a display bit (D) will appear as follows:
If "DAT1: day/month" is set for display, the LCD display will show T# and the display function will not operate.
If "C (clear)" is set, the LCD display will appear as
[--| |-----------0D0] and the display function will not operate.
Note: The above operations were not supported in ZEN versions prior to 1.1.

*3.When reading out the program from the ZEN, the following items will be determined based on the display function (D) settings contained in the program.
If "DAT1: day/month" is set, CHR (character designation) will be set.
If "C (clear)" is set, the display function (D) will be deleted from the program.
Note: The above operations were not supported by ZEN Support Software versions lower than 2.0.

*4.Cannot be used with 20-point CPU Units.
Restricted to use within the memory area range of Pre-V1 CPU Units.